À propos de la mise à jour de sécurité NTP pour OS X

Consultez cet article pour en savoir plus sur les correctifs de sécurité de la mise à jour de sécurité NTP pour OS X.

Dans un souci de protection de ses clients, Apple s’interdit de divulguer, d’aborder ou de confirmer l’existence de failles de sécurité tant qu’une enquête approfondie n’a pas été effectuée et que des correctifs ou mises à jour ne sont pas disponibles. Pour obtenir des informations supplémentaires sur la sécurité produit d’Apple, consultez le site Web Sécurité produit d’Apple.

Pour en savoir plus sur la clé PGP de sécurité produit d’Apple, consultez l’article Comment utiliser la clé PGP du groupe de sécurité produit d’Apple.

Des références CVE sont utilisées, le cas échéant, pour répertorier les vulnérabilités et fournir des informations supplémentaires.

Pour obtenir des informations supplémentaires sur les autres mises à jour de sécurité, consultez l’article Mises à jour de sécurité Apple.

Mise à jour de sécurité NTP pour OS X

  • ntpd

    Disponible pour : OS X Mountain Lion 10.8.5, OS X Mavericks 10.9.5, OS X Yosemite 10.10.1

    Conséquence : un attaquant distant peut exécuter un code arbitraire.

    Description : ntpd présentait plusieurs problèmes qui auraient permis à des attaquants de déclencher des dépassements de tampon. Ces problèmes ont été résolus par une meilleure vérification des erreurs.

    Pour vérifier la version de ntpd, saisissez la commande suivante dans le Terminal : what /usr/sbin/ntpd. Cette mise à jour inclut les versions suivantes :

    • Mountain Lion : ntp-77.1.1
    • Mavericks : ntp-88.1.1
    • Yosemite : ntp-92.5.1

     

    Référence CVE

    CVE-2014-9295 : Stephen Roettger de l'équipe de sécurité Google

Date de publication: